/*
Theme Name: kkm
Description: Motyw potomny septera
Author: Monika Szwed 
Template: septera
*/
 
@import url('../septera/style.css');
/*slide*/
/*animacja*/
#n1{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;cursor:pointer
}
#n1:hover, #n1:focus, #n1:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
#n1 p{margin:0; line-height:0.5em !important;}

#slide-p{background: #ffa800;
color: #fff;
width: 28%;
padding: 1% 2%;
margin-top: 2%;
cursor: pointer;
float: left;}
#slide-p1{background: rgba(255,255,255,0.6);
color: #000;
width: 28%;
padding: 1% 2%;
margin-top: 2%;
cursor: pointer;
float: left;margin-left: 2%;}
/*koniec slide*/
/*przyciski*/
.a-btn {
 font-family:Roboto,sans-serif;
 font-size:11px;
 line-height:18px;
 letter-spacing:2px;
 font-weight:500;
 display:inline-block;
 text-decoration:none;
 position:relative;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 padding:15px 46px;
 background-color:transparent;
 border:none;
 color:#fff;
 -webkit-transition:color .3s ease-in,background-color .3s ease-in;
 transition:color .3s ease-in,background-color .3s ease-in
}
.a-btn a {
 font-family:Roboto,sans-serif;
 font-size:11px;
 line-height:18px;
 letter-spacing:2px;
 font-weight:500;
 display:inline-block;
 text-decoration:none;
 position:relative;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 padding:15px 46px;
 background-color:transparent;
 border:none;
 color:#fff;
 -webkit-transition:color .3s ease-in,background-color .3s ease-in;
 transition:color .3s ease-in,background-color .3s ease-in
}
.a-btn:after,
.a-btn:before {
 content:'';
 display:block;
 position:absolute;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.a-btn:after {
 top:0;
 left:0
}
.a-btn:before {
 bottom:0;
 right:0
}
.a-btn .a-btn-line {
 position:absolute;
 top:0;
 left:0;
 right:0;
 bottom:0;
 z-index:20
}
.a-btn .a-btn-line:after,
.a-btn .a-btn-line:before {
 content:'';
 display:block;
 position:absolute;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 top:50%;
 height:1px;
 background-color:#fff
}
.a-btn .a-btn-line:before {
 left:-11px
}
.a-btn .a-btn-line:after {
 right:-11px
}
.a-btn.simple:after,
.a-btn.simple:before {
 border:1px solid #fff;
 width:100%;
 height:100%
}
.a-btn.simple .a-btn-line:after,
.a-btn.simple .a-btn-line:before {
 width:22px;
 -webkit-transition:background-color .3s ease-in;
 transition:background-color .3s ease-in
}
.a-btn.creative:after,
.a-btn.creative:before {
 border:1px solid transparent;
 width:0;
 height:0
}
.a-btn.creative:after {
 -webkit-transition:border-color 0s ease-in 1.5s,width .3s ease-in 1.2s,height .3s ease-in .9s;
 transition:border-color 0s ease-in 1.5s,width .3s ease-in 1.2s,height .3s ease-in .9s
}
.a-btn.creative:before {
 -webkit-transition:border-color 0s ease-in .9s,width .3s ease-in .6s,height .3s ease-in .3s;
 transition:border-color 0s ease-in .9s,width .3s ease-in .6s,height .3s ease-in .3s
}
.a-btn.creative .a-btn-line:after,
.a-btn.creative .a-btn-line:before {
 width:0;
 -webkit-transition:width .3s ease-in 0s,background-color .3s ease-in;
 transition:width .3s ease-in 0s,background-color .3s ease-in
}
.a-btn.creative.anima:after,
.a-btn.creative.anima:before {
 width:100%;
 height:100%
}
.a-btn.creative.anima:after {
 border-top-color:#fff;
 border-right-color:#fff;
 -webkit-transition:width .3s ease-out,height .3s ease-out .3s;
 transition:width .3s ease-out,height .3s ease-out .3s
}
.a-btn.creative.anima:before {
 border-bottom-color:#fff;
 border-left-color:#fff;
 -webkit-transition:border-color 0s ease-out .4s,width .3s ease-out .6s,height .3s ease-out .9s;
 transition:border-color 0s ease-out .4s,width .3s ease-out .6s,height .3s ease-out .9s
}
.a-btn.creative.anima .a-btn-line:after,
.a-btn.creative.anima .a-btn-line:before {
 width:22px;
 -webkit-transition:width .3s ease-out 1.2s,background-color .3s ease-in;
 transition:width .3s ease-out 1.2s,background-color .3s ease-in
}
.a-btn:focus,
.a-btn:hover {
 color:#111;
 background-color:#fff;
 text-decoration:none
}
.a-btn:focus .a-btn-line:after,
.a-btn:focus .a-btn-line:before,
.a-btn:hover .a-btn-line:after,
.a-btn:hover .a-btn-line:before {
 background-color:#111
}
/*
#blok2, #blok2::before {
    content: '';
    position: absolute;
    top: 50%;
    right: calc(100% + 15px);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 50px;
    height: 1px;
    background-color: #111;}

*/
#blok1{
font-family: Roboto,sans-serif;
font-size: 14px;
line-height: 18px;
letter-spacing: 4.5px;
font-weight: 300;}
#blok1b span{line-height:0.85em}
#blok1b {margin:20px 0px}

/*przyciski*/
.a-btn2 {
 font-family:Roboto,sans-serif;
 font-size:11px;
 line-height:18px;
 letter-spacing:2px;
 font-weight:500;
 display:inline-block;
 text-decoration:none;
 position:relative;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 padding:15px 46px;
 background-color:transparent;
 border:none;
 color:#000;
 -webkit-transition:color .3s ease-in,background-color .3s ease-in;
 transition:color .3s ease-in,background-color .3s ease-in
}
.a-btn2:after,
.a-btn2:before {
 content:'';
 display:block;
 position:absolute;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.a-btn2:after {
 top:0;
 left:0
}
.a-btn2:before {
 bottom:0;
 right:0
}
.a-btn2 .a-btn2-line {
 position:absolute;
 top:0;
 left:0;
 right:0;
 bottom:0;
 z-index:20
}
.a-btn2 .a-btn2-line:after,
.a-btn2 .a-btn2-line:before {
 content:'';
 display:block;
 position:absolute;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 top:50%;
 height:1px;
 background-color:#000
}
.a-btn2 .a-btn2-line:before {
 left:-11px
}
.a-btn2 .a-btn2-line:after {
 right:-11px
}
.a-btn2.simple:after,
.a-btn2.simple:before {
 border:1px solid #000;
 width:100%;
 height:100%
}
.a-btn2.simple .a-btn2-line:after,
.a-btn2.simple .a-btn2-line:before {
 width:22px;
 -webkit-transition:background-color .3s ease-in;
 transition:background-color .3s ease-in
}
.a-btn2.creative:after,
.a-btn2.creative:before {
 border:1px solid transparent;
 width:0;
 height:0
}
.a-btn2.creative:after {
 -webkit-transition:border-color 0s ease-in 1.5s,width .3s ease-in 1.2s,height .3s ease-in .9s;
 transition:border-color 0s ease-in 1.5s,width .3s ease-in 1.2s,height .3s ease-in .9s
}
.a-btn2.creative:before {
 -webkit-transition:border-color 0s ease-in .9s,width .3s ease-in .6s,height .3s ease-in .3s;
 transition:border-color 0s ease-in .9s,width .3s ease-in .6s,height .3s ease-in .3s
}
.a-btn2.creative .a-btn-line:after,
.a-btn2.creative .a-btn-line:before {
 width:0;
 -webkit-transition:width .3s ease-in 0s,background-color .3s ease-in;
 transition:width .3s ease-in 0s,background-color .3s ease-in
}
.a-btn2.creative.anima:after,
.a-btn2.creative.anima:before {
 width:100%;
 height:100%
}
.a-btn2.creative.anima:after {
 border-top-color:#000;
 border-right-color:#000;
 -webkit-transition:width .3s ease-out,height .3s ease-out .3s;
 transition:width .3s ease-out,height .3s ease-out .3s
}
.a-btn2.creative.anima:before {
 border-bottom-color:#000;
 border-left-color:#000;
 -webkit-transition:border-color 0s ease-out .4s,width .3s ease-out .6s,height .3s ease-out .9s;
 transition:border-color 0s ease-out .4s,width .3s ease-out .6s,height .3s ease-out .9s
}
.a-btn2.creative.anima .a-btn2-line:after,
.a-btn2.creative.anima .a-btn2-line:before {
 width:22px;
 -webkit-transition:width .3s ease-out 1.2s,background-color .3s ease-in;
 transition:width .3s ease-out 1.2s,background-color .3s ease-in
}
.a-btn2:focus,
.a-btn2:hover {
 color:#000;
 background-color:#000;
 text-decoration:none
}
.a-btn2:focus .a-btn-line2:after,
.a-btn2:focus .a-btn-line2:before,
.a-btn2:hover .a-btn-line2:after,
.a-btn2:hover .a-btn-line2:before {
 background-color:#fff
}

/*ruchome tło*/
#tlo{
  background-image: url(https://kkminvest.pl/wp-content/uploads/2021/01/tlo-kkm1.jpg);
  animation-name: backgroundscroller;
  animation-duration: 100s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;line-height: 1.5em !important;opacity: 1;
}
@keyframes backgroundscroller {
   from { background-position:    0  0; }
   to {   background-position:  0% 100%; }
}




/*PASEK BOCZNY*/
#pasek {
    width: 45px;
    height: 100%;
    background: #b58a60;
    z-index: 2147483647 !important;
    position: fixed;
    top: 60%;
    padding-top: 3%;
}
#pasek2{margin-top: -2% !important;
    position: fixed;margin-left: 5px;
}
#pasek3{
margin-top: 5% !important;
position: fixed;transform:rotate(-90deg); -webkit-transform:rotate(-90deg); 
-moz-transform:rotate(-90deg); -o-transform:rotate(-90deg); color: #fff;
margin-left: -40px;}

#colophon .widget-container {
    padding-right: 0em !important;}
	#colophon-inside {

    padding-top: 0;
    max-width: 100% !important;}
	#lp-page {

    padding: 0 !important;}
	article.hentry, .main .content-widget {
  
    margin-bottom: 0  !important;}
	
	/* Blur-zoom Container */
.img-hover-zoom--blur img {
  transition: transform 0.7s, filter 1s ease-in-out;
 filter: blur(0);
  transform: scale(1);filter: grayscale(0);
}

/* The Transformation */
.img-hover-zoom--blur:hover img {
 filter: blur(2px);
  transform: scale(0.9); filter: grayscale(100%);
}

/*mobile*/
@media (max-width: 1148px) {
#pasek3 {
    margin-top: 7% !important;}
#n1.aa{     min-width: 130px !important;
    min-height: 150px !important;}
}
@media (max-width: 1024px) {
#pasek3 {
    margin-top: 7% !important;}
#n1.aa{     min-width: 130px !important;
    min-height: 150px !important;}
}

@media (max-width: 600px) {
#pasek3 {
    margin-top: 10% !important;}
#n1.aa{ display: none !important}
}
@media (max-width: 768px) {
#pasek3 {
    margin-top: 10% !important;}
#n1.aa{ display: none !important}
}
@media (max-width: 375px) {
#pasek {
    display:none !important;}

#slid{margin-top:50% !important}
#bblok{display: none !important}
}